
#dsnsevents i, #dsnscommunityevents i {display:block;height:0;line-height:0;clear:both;font-size:0}
#dsnsevents li, #dsnscommunityevents li, #dsnsevents h5, #dsnscommunityevents h5, #dsnsevents h6, #dsnscommunityevents h6 {margin:0;padding:0;border:none}
#dsnsevents li img, #dsnscommunityevents li img {float:left;border:none;margin:0 5px 5px 0}
#dsnsevents .last, #dsnsevents .secondary-links li, #dsnscommunityevents .last, #dsnscommunityevents li {border:none}
#dsnscommunityevents .secondary-links .more, #dsnsevents .secondary-links .more {background:#EDEDED;display:block;padding:3px;margin-bottom:3px}
#dsnscommunityevents .secondary-links .more:hover, #dsnsevents .secondary-links .more:hover {text-decoration:none;background:#ddd}

/*#dsnsevents .tab-widget, #dsnscommunityevents .tab-widget {margin-bottom:10px;}*/

/* Community & DMA Widget */
.dsnstabs .story-3, .dsnstabs .story-4, .dsnstabs .story-5 {}
#dsnscommunityevents .story-3 {display:block}
#dsnsevents .dsnstabs li.story-2 {border:none}
#dsnscommunityevents .dsnstabs li li.story-3 {border:none;}


/* Tall DMA Widget */
.dsnstallwidget .story-3, .dsnstallwidget .story-4, .dsnstallwidget .story-5 {display:block}
#dsnsevents .dsnstabs .story-5 {border:none}

#dsnscommunityevents .dsnstabs li {list-style:none;padding:0}
#dsnsevents .dsnstabs ul li a, #dsnscommunityevents .dsnstabs ul li a {margin:0;padding:0}
#dsnsevents .dsnstabs li li, #dsnscommunityevents .dsnstabs li li {border-bottom:5px solid #EAEAEA;padding-bottom:10px;margin-bottom:5px}

#dsnsevents h4, #dsnscommunityevents h4 {background:url("http://s1.wp.com/wp-content/themes/vip/cbs-local/images/bg-block-h3.gif") repeat-x left bottom;padding:0;padding-bottom:6px;line-height:24px}
#dsnsevents .tab-links, #dsnscommunityevents .tab-links {margin-bottom:12px}
#dsnsevents .tab-links a, #dsnscommunityevents .tab-links a {color:#A1A2A1;top:5px;position:relative;padding-top:9px}
#dsnsevents .tab-links a:hover, #dsnscommunityevents .tab-links a:hover, #dsnsevents .tab-links .dsactive, #dsnscommunityevents .tab-links .dsactive {color:#545554;text-decoration:none}
#dsnsevents .tab-links .dsactive, #dsnscommunityevents .tab-links .dsactive {background:url(http://eventss3.datasphere.com/events/img/active-tab-marker.png) no-repeat top center}
#dsnsevents .tab-links li, #dsnscommunityevents .tab-links li {display:inline;clear:none;border:none;margin-right:6px}
#dsnsevents .secondary-links li, #dsnscommunityevents .secondary-links li {display:inline;}
#dsnsevents li .thumb, #dsnscommunityevents li .thumb {float:right;display:none}
#dsnsevents .second, #dsnsevents .third, #dsnscommunityevents .second, #dsnscommunityevents .third {display:none}
#dsnsevents h5 a, #dsnscommunityevents h5 a {font-size:15px}
#dsnsevents h6, #dsnscommunityevents h6, #dsnsevents h6 a, #dsnscommunityevents h6 a {font-size:12px}
#dsnscommunityevents .dsnstabs {/*margin-top:5px;height:250px*/}
/*#dsnscommunityevents .nearby, #dsnscommunityevents .dma {color:#999}*/
#dsnsevents h4 a, #dsnscommunityevents h4 a {display:block;font-size:17px;text-transform:uppercase;color:#000}
#dsnsevents h4 a:hover, #dsnscommunityevents h4 a:hover {color:#fff;text-decoration:none;background-color:#266EC4}
#dsnsEventsPopup, #dsnscommunityevents .dsnschoosecom, #dsnsEventsPopup dd, #dsnsEventsPopup p, #dsnsEventsPopup .dsnspowered, #dsnsEventsPopup .dont-ask, #dsnscommunityevents .secondary-links, #dsnsevents .secondary-links
	{display:block;font-family:Arial, Helvetica, sans-serif}
#dsnscommunityevents .dsnschoosecom {font-weight:bold}
#dsnsOverlay, #dsnsEventsPopup {display:none}



/*--Graphical DMA Events Widget--*/
#dsnsdmaevents {font-family:Arial, sans-serif;}
#dsnsdmaevents .dmawidget {width:298px;height:248px;border:1px solid #000;}
#dsnsdmaevents .dmawidget img {background:#000;position:absolute;margin:auto;left:0;right:0;top:0;overflow:hidden;display:block;}
#dsnsdmaevents .dmawidget img.active {z-index:5;display:block;}
#dsnsdmaevents .dmawidget .img-container {width:298px;height:200px;}
#dsnsdmaevents .dmawidget h1 {position:relative;display:block;height:30px;padding:0;margin:0;border-bottom:1px #222222 solid;font-size:17px;
background:#000090;


}
#dsnsdmaevents .dmawidget h1 a {line-height:30px;padding: 0 5px;color:#fff;font-size:17px;text-decoration:none;text-shadow:0 1px 1px #000000;font-family:Arial, sans-serif;font-weight:normal;text-transform:uppercase;}
#dsnsdmaevents .dmawidget .container, #dsnsdmaevents .dmawidget .wrapper {height:200px;position:relative;}
#dsnsdmaevents .dmawidget .eventinfo {z-index:15;width:290px;padding:4px;position:absolute;bottom:0;left:0;line-height:14px;margin:0px;background: -moz-linear-gradient(top, rgba(50,50,50,0.5) 0%, rgba(50,50,50,1) 100%);background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.6)), to(rgba(50,50,50,1)));background: -ms-linear-gradient(top, rgba(50,50,50,0.5) 0%,rgba(50,50,50,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80323232', endColorstr='#323232',GradientType=0 );}
#dsnsdmaevents .dmawidget .eventinfo h2 a, #dsnsdmaevents .eventinfo h3, #dsnsdmaevents .eventinfo a {margin:0;color:#fff!important;text-decoration:none;text-transform:none;text-shadow:0 1px 1px #000000;}
#dsnsdmaevents .dmawidget .eventinfo h2 {padding:2px 0;margin:0;line-height:18px;background:none;border:none;max-height:50px;}
#dsnsdmaevents .dmawidget .eventinfo h2 a {padding:0;margin:0;font-size:18px;font-weight:bold;background:none;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
#dsnsdmaevents .dmawidget .eventinfo h3 {font-size:12px;font-weight:normal;padding:4px 0 0 0;line-height:12px;}
#dsnsdmaevents .dmawidget .eventinfo h2, #dsnsdmaevents .dmawidget .eventinfo h3, #dsnsdmaevents .dmawidget .secondary {text-align:left;}
#dsnsdmaevents .dmawidget .eventinfo a.moreinfo {font-size:11px;font-style:italic;}
#dsnsdmaevents .dmawidget a.prev, #dsnsdmaevents .dmawidget a.next {display:block;background: url('http://eventss3.datasphere.com/doppiowidget/img/slidearrows2.png') no-repeat;height:45px;position:absolute;top:50%;width:25px;z-index:15;}
#dsnsdmaevents .dmawidget a.prev {left:0;}
#dsnsdmaevents .dmawidget a.next {z-index:15;right:0;background-position:100% 0;}
#dsnsdmaevents .dmawidget .secondary {position:absolute;bottom:-18px;left:0;width:100%;height:18px;font-size:12px;background:rgb(50,50,50);background: -moz-linear-gradient(top, rgba(50,50,50,1) 100%, rgba(40,40,40,1) 100%); }
#dsnsdmaevents .dmawidget .secondary a {font-size:12px;color:#fff;text-decoration:none;font-style:italic;padding-left:5px;line-height:18px;position:relative;top:-2px;}
#dsnsdmaevents .dmawidget .dsnsslide {position:absolute;left:0;width:100%;background:#000;z-index:1;padding:0;height:217px;overflow:hidden;}
#dsnsdmaevents .dmawidget .active {z-index:10;}

/* Small Version */
#dsnsdmaevents .small {width:298px;height:125px;}
#dsnsdmaevents .small img {z-index:30;float:left;padding-right:5px;position:relative;top:-14px;}
#dsnsdmaevents .small .img-container {position:static;width:auto;height:100px;overflow:hidden;}
#dsnsdmaevents .small h1 {height:25px;}
#dsnsdmaevents .small h1 a {line-height:24px;}
#dsnsdmaevents .small .container, #dsnsdmaevents .small .wrapper {height:100px;}
#dsnsdmaevents .small .eventinfo {padding:2px;position:static;width:auto;background:transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
#dsnsdmaevents .small .eventinfo h2 {overflow:hidden;padding:2px 20px 2px 0;}
#dsnsdmaevents .small .eventinfo h2 a {font-size:16px;}
#dsnsdmaevents .small .eventinfo h3 {font-size:11px;}
#dsnsdmaevents .small .noImage .eventinfo {padding-left:30px;padding-top:10px;} 
#dsnsdmaevents .small .noImage .eventinfo h2 a {font-size:18px;}
#dsnsdmaevents .small .noImage .eventinfo h3 {font-size:13px;}
#dsnsdmaevents .small .noImage .secondary {padding-left:30px;} 
#dsnsdmaevents .small a.prev, #dsnsdmaevents .small a.next {background: url('http://eventss3.datasphere.com/doppiowidget/img/slidearrows2small.png') no-repeat;height:38px;width:20px;}
#dsnsdmaevents .small a.next {background-position:100% 0;}
#dsnsdmaevents .small .eventinfo, #dsnsdmaevents .small .secondary {margin-left:130px;}
#dsnsdmaevents .small .secondary {font-size:11px;background:none;position:static;width:auto;padding-left:2px;}
#dsnsdmaevents .small .secondary a {font-size:11px;padding-left:0px;}
#dsnsdmaevents .small .dsnsslide {height:99px;}



#dsnscommunityevents .featured {border:2px dotted #ccc;border-width:2px 0;padding-top:5px;margin:5px;padding-bottom:10px}
#dsnscommunityevents .featured dt {color:#999;text-transform:uppercase;background:url("http://eventss3.datasphere.com/events/img/sprite-1-1.png") no-repeat 0 -230px;text-indent:-9999px;width:110px;height:30px;display:block}
#dsnscommunityevents .featured dd {margin:0}



.dsnspopupopen {-webkit-box-shadow:#FFF 0px 0px 25px 0px;-moz-box-shadow:0px 0px 25px 0px #FFF;box-shadow:0px 0px 25px 0px #FFF;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#dsnsEventsPopup .button {font-family:Arial, sans-serif;font-size:18px;margin:auto;margin-bottom:5px;text-decoration:none;line-height:56px;font-weight:bold;display:block;color:#fff;text-align:center;background:url(http://eventss3.datasphere.com/events/img/cbs-button.png) no-repeat;width:270px;height:56px}
#dsnsEventsPopup .graphic {float:left;margin-right:5px;display:inline}
#dsnsEventsPopup .dsnsfooter {border-top:3px solid #ccc;clear:both;margin-top:10px;padding:18px 0 0;margin-right:20px}
#dsnsEventsPopup .close {background:url(http://eventss3.datasphere.com/events/img/widget-close.png) no-repeat;float:right;height:44px;width:44px;text-indent:-9999px;margin:-35px -10px 0 0;overflow:hidden}
#dsnsEventsPopup {position:absolute;background:#FFF;width:780px;padding:20px 0 20px 20px;border:3px solid #266EC4;z-index:9999999;}
#dsnsEventsPopup dd ul, #dsnsEventsPopup dd ul a {width:200px; }


#dsnsEventsPopup h2 {margin-right:20px;font-size:18px;margin-bottom:18px}
#dsnsEventsPopup dl {overflow:hidden;margin:0 20px 20px 0}
#dsnsEventsPopup dt {margin:0;margin-bottom:5px}
#dsnsEventsPopup dd {margin:0}
#dsnsEventsPopup dd ul {float:left;list-style:none;list-style-position:outside;padding:0;margin:0 15px 0 0;display:inline}
#dsnsEventsPopup dd ul a {display:block;}

#dsnsEventsPopup .dsnscommunities {width:100%;}
#dsnsEventsPopup dd a {font-size:12px;display:block;border-bottom:1px dotted #ccc;text-decoration:none;padding:3px 0;}
#dsnsEventsPopup dd a:hover {background:;color:;}
#dsnsEventsPopup .dsnscommunities {overflow:hidden;float:left;}

#dsnsEventsPopup .dsnspowered {display:none;text-transform:uppercase;font-size:12px;float:left;color:#555;margin-top:10px}
#dsnsEventsPopup .dsnspowered img {vertical-align:middle;display:inline}
#dsnsEventsPopup .buttons {display:inline;text-align:center;}
#dsnsEventsPopup .button:hover {background-color:#2EA6DE}
#dsnsEventsPopup .button:hover {background-position:bottom;}
#dsnsEventsPopup .dont-ask {font-size:11px;text-align:center}

#dsnscommunityevents .button {background:#266EC4;color:#fff;text-align:center;padding:5px;}
.dsnsround {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}




#dsnsdmaevents h1 {background-color:#005795;margin:0;color:#fff;text-transform:uppercase;}












/* constants */
#dsnscommunityevents .hascommunity, #dsnscommunityevents .hascommunity .com {display:none}
#dsnscommunityevents .dsnshascommunity .hascommunity {display:block}
#dsnscommunityevents .dsnshascommunity .nocommunity {display:none}
#dsnsevents, #dsnscommunityevents {background-repeat:no-repeat;visibility:hidden}
.dsnspopupclosed .dsnscommunities, .dsnspopupclosed .dsnsfooter, .dsnspopupclosed img, .dsnspopupclosed h2, .dsnspopupclosed a, .dsnspopupclosed p {visibility:hidden}
/* the widget css for WMBF */


/*Graphical Widget Addition*/ 
#dsnsdmaevents .dmawidget .eventinfo h2 a, #dsnsdmaevents .eventinfo h3, #dsnsdmaevents .eventinfo a{color:#000!important; text-shadow:none;}
#dsnsdmaevents .dmawidget .dsnsslide {background-color:#FFF;}
#dsnsdmaevents .small img {padding-right:0;}
#dsnsdmaevents .dmawidget h1 a {font-weight:bold; letter-spacing:1px; text-shadow:none;}
#dsnsdmaevents .dmawidget{border:1px solid #666; border-bottom:0;}
#dsnsdmaevents .dmawidget h1{border-bottom:2px solid #666;}

#dsnsevents .tab-links .dsactive, #dsnscommunityevents .tab-links .dsactive{background-image:none;}


/* tabbed widget */
#dsnscommunityevents{margin:0 0 12px; border:1px solid #666; background-repeat:no-repeat; clear:both;}
#dsnscommunityevents ul{list-style-type:none; border:none; margin:0; padding:0;}
#dsnscommunityevents i{display:block; height:0; line-height:0; clear:both;}
#dsnscommunityevents li{clear:both; margin:0;}
#dsnscommunityevents li img{float:left; border:none; margin:0 0 5px 5px;}
#dsnscommunityevents .secondary-links li{display:inline; line-height:23px; margin-right:.25em; color:#e1e1e1;}
#dsnscommunityevents .secondary-links a{font-size:12px; margin-left:10px; margin-right:10px; margin-top:5px;}
#dsnsdmaevents .small h1{height:21px;}

#dsnscommunityevents .hascommunity a.more, #dsnscommunityevents .hascommunity a.dsnschoosecom{display:block !important;}
#dsnscommunityevents h4{height:auto; line-height:normal; padding:3px; background: #2f61a8;}
#dsnscommunityevents h4 a{text-transform:capitalize; font-weight:bold; padding-left:5px; font-size:17px!important; color:#fff!important; border-bottom:2px solid #666; background-color:#000090;}
#dsnscommunityevents h4 a:hover{text-decoration:none; background:none; background-color:#000090!important;}
#dsnscommunityevents h4 a,#dsnscommunityevents h4 a:visited,#dsnscommunityevents h4 a:hover{color:#fff; font-size:17px;}
#dsnscommunityevents h5{line-height:18px; max-height:18px; overflow:hidden; margin:3px 0 0;}
#dsnscommunityevents h5 a{font-size:13px!important; font-weight:normal; color:#333!important;}
#dsnscommunityevents h6{font-weight:normal; font-size:11px;}
#dsnscommunityevents h6, #dsnscommunityevents h6 a{color:#333!important; font-size:11px!important; font-weight:normal;}
#dsnscommunityevents h5 a:hover, #dsnscommunityevents h6 a:hover{text-decoration:underline!important; text-shadow:1px 1px 1px #cdcdcd; color:#333;}

#dsnscommunityevents li li{margin-bottom:.25em; padding-bottom:.25em; border-bottom:1px solid #e1e1e1;}
#dsnscommunityevents a{text-decoration:none;}
#dsnscommunityevents .tab-widget{margin-bottom:0;	background:#fff;}
#dsnscommunityevents .tabs{height:180px; overflow:hidden; border-bottom:1px solid #e1e1e1;}
#dsnscommunityevents .tabs ul li{font-family:Arial, Helvetica, sans-serif;}
#dsnscommunityevents .tabs img{margin-right:5px; height:65px; -moz-box-shadow:1px 1px 2px #888; -webkit-box-shadow:1px 1px 2px #888; box-shadow:1px 1px 2px #888;}
#dsnscommunityevents .tabs ul,#dsnsevents .tabs{padding-bottom:0;}
#dsnscommunityevents .tab-links{font-size:12px; color:#000; height:25px; background-color:#f3f3f3; border:none; color:#0A64A4; display:block; line-height:19px; padding:5px 16px 0 16px!important; text-transform:none;}
#dsnscommunityevents .tab-links li{display:inline; clear:none;}
#dsnscommunityevents .tab-links a{margin-right:0!important; color:black; height:19px; font-weight:bold; display:inline; float:left; border-right:1px solid #e1e1e1; color:#555555; border-bottom:1px solid #c5c5c5; position:static; border:none; padding:5px 16px 1px 15px;}
#dsnscommunityevents .tab-links a.dsactive{border:none; color:#333; font-weight:bold;}
#dsnscommunityevents .tab-links a.dsactive:hover{background-position:0 0;}
#dsnscommunityevents .tab-links a:hover{text-decoration:none; background-position:0 -40px;}
#dsnscommunityevents .tab-links .last a{border-right:none;}

#dsnscommunityevents .tab-links, #dsnscommunityevents .dsnstabs{padding:0 5px;}

#dsnsevents .tab-links .dsactive,		#dsnscommunityevents .tab-links .dsactive{background-color:#DEDEDF!important; border-radius:5px 5px 0 0;}
#dsnsevents .tab-links, #dsnscommunityevents .tab-links{margin-bottom:0;}

#dsnscommunityevents .story-3{border:none;}
#dsnscommunityevents .secondary-links{height:100%; position:relative; margin-bottom:0; padding-bottom:8px;}
#dsnscommunityevents li .thumb{float:right;}
#dsnscommunityevents .story-1{margin-top:6px; font-size:15px; color:#0A64A4;}
#dsnscommunityevents .secondary-links .ad{width:88px; position:absolute; top:3px; right:5px; line-height:1px; margin:0;}
#dsnscommunityevents .ad p,#dsnsevents .ad a{float:left;}
#dsnscommunityevents .ad p{margin-left:3px; font-size:10px; color:#999; text-transform:uppercase;}


#dsnscommunityevents .dsnstabs{margin:0 5px;}
#dsnscommunityevents .hascommunity{height:auto;}
#dsnscommunityevents .hascommunity a.more,#dsnscommunityevents .hascommunity a.dsnschoosecom{display:inline;}
#dsnscommunityevents .hascommunity .dsnschoosecom{font-weight:normal; padding-left:8px;}
#dsnscommunityevents .hascommunity .more{float:none; line-height:normal; font-weight:normal; font-size:11px; background:none; padding-right:10px; border-right:1px solid #e1e1e1; margin:0;}
#dsnscommunityevents .hascommunity a.more:active{color:#005B7F;}
#dsnscommunityevents .dsnstabs li li{border-bottom:2px solid #EAEAEA;}


/*Styles for wider widget version*/
#dsnscommunityevents{-moz-box-shadow: 0 2px 5px #888; -webkit-box-shadow: 0 2px 5px#888; box-shadow: 0 2px 5px #888;}
 
#dsnscommunityevents h4{margin:0; padding:0; background:none; color:#fff!important;}
#dsnscommunityevents h4 a{padding-left:7px; font-size:17px!important; color:#fff!important; border-bottom:2px solid #666; font-family:"PT Sans Narrow","PT Sans","Arial Narrow","Arial",sans-serif;letter-spacing:1px; text-transform:uppercase;}
#dsnscommunityevents .dsnswidget{background: #ffffff; /* Old browsers */
 background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 48%, #ffffff 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top,	 left bottom, color-stop(0%,#ffffff), color-stop(48%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 48%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 48%,#ffffff 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 48%,#ffffff 100%); /* IE10+ */
 background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 48%,#ffffff 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
 #dsnscommunityevents ul{margin:0; padding:0}

#dsnscommunityevents a.dsnschoosecom{color:#fff; background-color:#666;}
#dsnscommunityevents .story-1{margin-top:0!important;}


/*Featured Event Styles*/
#dsnscommunityevents .featured{border:2px dotted #ccc; border-width:2px 0; padding-top:5px; margin:5px; padding-bottom:10px}
#dsnscommunityevents .featured dt{color:#999; text-transform:uppercase; background:url("http://eventss3.datasphere.com/events/img/sprite-1-1.png") no-repeat 0 -230px; text-indent:-9999px; width:110px; height:30px; display:block}
#dsnscommunityevents .featured dd{margin:0}

/*Community Selected State - Change Community Btn*/
#dsnscommunityevents .hascommunity .dsnschoosecom{padding: 3px 5px;}
#dsnscommunityevents .hascommunity a.dsnschoosecom:hover{text-decoration:none!important;}


/*Overide*/
#dsnsevents .dsnstabs li li, #dsnscommunityevents .dsnstabs li li{background-color:white; border-radius:5px; padding:5px;
-moz-box-shadow: inset 2px 2px 2px #888; -webkit-box-shadow: inset 2px 2px 2px #888; box-shadow: inset 2px 2px 2px #CCC; border:none;}
#dsnscommunityevents .dsnswidget{border:none;}


#dsnscommunityevents .button, #dsnscommunityevents .hascommunity .dsnschoosecom{
background: #5C5BFE;
background: -moz-linear-gradient(top, #5C5BFE 0%, #0102A8 87%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5C5BFE), color-stop(87%,#0102A8));
background: -webkit-linear-gradient(top, #5C5BFE 0%,#0102A8 87%);
background: -o-linear-gradient(top, #5C5BFE 0%,#0102A8 87%);
background: -ms-linear-gradient(top, #5C5BFE 0%,#0102A8 87%);
background: linear-gradient(to bottom, #5C5BFE 0%,#0102A8 87%); /* W3C */
border:solid 1px:#7799C8; border-radius: 4px;
box-shadow: 1px 2px 3px 0px #ccc; display: block; font-size: 12px; font-weight: bold; padding:5px 0; text-align: center;}

#dsnscommunityevents a.dsnschoosecom:hover{text-decoration:none!important; color:#ccc!important;}
#dsnscommunityevents .button:hover{-moz-box-shadow:inset 1px 1px 2px #000; -webkit-box-shadow:inset 1px 1px 2px #000; box-shadow:inset 1px 1px 2px #000;}


#dsnscommunityevents .secondary-links .more, #dsnsevents .secondary-links .more{background:transparent; color:#545554; padding:5px 0 0 5px;}
#dsnscommunityevents .secondary-links .more:hover, #dsnsevents .secondary-links .more:hover{background:transparent; color:#999;}

.dsnscommunities li{line-height: 14px; margin: 0 0 3px; border-bottom:dotted 1px #ccc;}

/*PopUp*/

#dsnsEventsPopup{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 27%, #e5e5e5 58%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top,	 left bottom, color-stop(27%,#ffffff), color-stop(58%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 27%,#e5e5e5 58%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 27%,#e5e5e5 58%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 27%,#e5e5e5 58%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 27%,#e5e5e5 58%,#ffffff 100%); /* W3C */}

#dsnsEventsPopup .button{float:right!important; padding:0;
background: rgb(246,248,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top,	 left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,248,249,1)		0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,248,249,1)		0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,248,249,1)		0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
border:1px solid #BED5E3;
color:#005795; display: block; font-family: Arial,sans-serif; font-size: 18px; font-weight: bold; height: 37px; line-height: 40px; margin: auto auto 5px; padding: 0;
text-align: center; text-decoration: none; width: 253px; box-shadow: 3px 4px 3px -3px #ccc;}

#dsnsEventsPopup .button:hover{color:#333; -moz-box-shadow:2px 2px 3px #ccc inset; -webkit-box-shadow:2px 2px 3px #ccc inset; box-shadow:2px 2px 3px #ccc inset;}

#dsnsEventsPopup .dont-ask{clear: both; float: right; font-size: 12px !important;}
#dsnsEventsPopup .dsnsadvertise{float:left; font-size: 12px !important;}
#dsnsEventsPopup dl{margin:0 20px 5px 0;}
#dsnsEventsPopup dd ul, #dsnsEventsPopup dd ul a{width:224px;}
#dsnsEventsPopup dd a:hover{color:#005795; text-shadow:2px 2px	2px #999 !important; background-color:transparent; font-weight:normal;}
#dsnsEventsPopup dd a{color:#666; border:none;}
#dsnsEventsPopup{border:3px solid #888;}
#dsnsEventsPopup .close { background: url("http://content.secondspace.com/doppiowidget/img/doppio-close-btn-sprite-v3.png") no-repeat scroll 0 1px transparent; opacity: 100!important; }
#dsnsEventsPopup a, #dsnsEventsPopup a:link,#dsnsEventsPopup a:visited{color:#888;}
#dsnsEventsPopup dt{color:#333; font-size:14px;}
#dsnsEventsPopup h2{color:#005795; margin-top:0;}
#dsnsEventsPopup .dsnscommunities{box-shadow: 2px 1px 3px #CCCCCC inset; border: 1px solid #CCCCCC; padding: 10px; width: 95%; background-color:white;}
#dsnsEventsPopup img{float:left; padding-right:10px; margin-top:3px; width:14%;}
#dsnsEventsPopup .dsnsfooter{border:none;}

/*	override for events widget on search.wmctv.com */
#dsnseventswidget-on-search_test {display:none;}
#dsnseventswidget-on-search_test #dsnsevents .full-widget.tab-widget{display:none;visibility:hidden;}
#dsnseventswidget-on-search{margin:8px auto;}